summaryrefslogtreecommitdiff
path: root/tcwg-benchmark.sh
diff options
context:
space:
mode:
authorMaxim Kuvyrkov <maxim.kuvyrkov@linaro.org>2023-07-06 16:58:49 +0000
committerMaxim Kuvyrkov <maxim.kuvyrkov@linaro.org>2023-07-07 10:25:00 +0000
commitbb3366c9c96b4579a487636dec0b507fc35d8b0f (patch)
tree6de859bc4a38b30af15be2749df64da49c66b81c /tcwg-benchmark.sh
parent40246dd82d11d9cc71829e9193baf1cf1fdccc34 (diff)
tcwg-benchmark.sh: Use "reboot" in $PATH
We run reboot either from host container (where sudo is unrestricted) or as "root" user on the bare machine (where sudo is unrestricted). Change-Id: I5b78704f59ce064f97a975c3edea4b6b46217565
Diffstat (limited to 'tcwg-benchmark.sh')
-rwxr-xr-xtcwg-benchmark.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tcwg-benchmark.sh b/tcwg-benchmark.sh
index 6eddc91d..2e51293b 100755
--- a/tcwg-benchmark.sh
+++ b/tcwg-benchmark.sh
@@ -354,7 +354,7 @@ while [ $tries_left != 0 ]; do
# Ping board every second (ServerAliveInterval=1) to avoid
# waiting [default] 5min for ssh to break connection.
$ssh_cmd -Snone -oServerAliveInterval=1 $boardname \
- sudo /sbin/reboot || true
+ sudo reboot || true
# Wait until the ssh server is ready
sleep 30 # Give time to the board to shutdown